Distribution:   CCux
Packager:	Christian Wasem <wasem@ccux-linux.de>

Name:		gtkspell
Version:	2.0.11
Release:	2
Provides:	%{name}
License:	GNU/GPL 
URL:		http://gtkspell.sourceforge.net
Group:		System/Libraries
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-buildroot
Summary:	GtkSpell provides word-processor-style highlighting and replacement of misspelled words.
Requires:	aspell 
BuildRequires:	aspell-devel

%description
GtkSpell provides word-processor-style highlighting and
replacement of misspelled words in a GtkTextView widget.
For more details see: http://gtkspell.sourceforge.net

%package devel
Summary: 	%{name} development headers.
Group: 		%{group}            
Requires: 	%{name} = %{version}-%{release}

%description devel
Header and include files for developing applications with %{name}.

%post
ldconfig

%postun
ldconfig

%prep
%setup -n %{name}-%{version}

%build
./configure --prefix=%_prefix
make

%install
make install DESTDIR=$RPM_BUILD_ROOT
find $RPM_BUILD_ROOT -type f -exec /usr/bin/strip --strip-debug '{}' ';' 

%files
%defattr(-,root,root)
%_libdir/*.so.*
%_locale
%_datadir/gtk-doc

%files devel
%defattr(-,root,root)
%_includedir
%_pkgconfig
%_libdir/*.a
%_libdir/*.la
%_libdir/*.so

%clean
rm -rf $RPM_BUILD_ROOT

%changelog
* Sun Nov 27 2005 Christian Wasem <wasem@ccux-linux.de> 2.0.11-2
- rebuilt, removed wrong Obsoletes-Tag
* Sun Jun 26 2005 Christian Wasem <wasem@ccux-linux.de> 2.0.11-1
- Initial Release  
